Puthagam Android App - Bug #4722

Once the book is finished by the user, Blank Screen is displayed.

10/06/2022 11:14 AM - Shubham J

Status: Closed Start date: 10/06/2022
Priority: High Due date:

Assignee: Ravi L % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 10/10/2022 07:20 PM - Ravi L

- Status changed from New to Resolved

#2 - 10/11/2022 11:56 AM - priyanka Sharma

- Status changed from Resolved to Closed
